Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 04:31:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Guys ! <div> I need my money back, that's all .   </div>
<div><br></div>
<div><br></div>
<div>So far I have come to know you and your team doesn't care about the return dress better you credit back  my amount  . </div>
<div>Whether your team comes to take dress or not <b>I DON'T CARE  AT ALL I'M DONE WITH YOU GUYS TO TAKE FOLLOW UP .</b>
</div>
<div><br></div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards, <div><br></div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 17, 2021 at 6:10 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr"> Hi Dolly,<br><br>Thanks for your prompt response.<br><br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. <br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3113077